@media not screen, screen and (min-width: 569px) {

  #sp-image-92{
    margin-left : 16px;
    width : 85%;
  }

  #sp-image-93{
    margin-left : 18px;
    width : 85%;
  }

  #sp-image-94{
    margin-left : 16px;
    width : 85%;
  }

  #sp-image-95{
    margin-left : 16px;
    width : 85%;
  }

  #sp-image-96{
    margin-left : 15px;
    width : 85%;
  }

  #sp-image-97{
    margin-top : 35px;
    width : 85%;
    height : auto;
  }

  #sp-image-98{
    margin-top : 22px;
    margin-left : 19px;
    width : 70%;
  }

  #sp-image-99{
    margin-top : 22px;
    margin-left : 19px;
    width : 70%;
  }

  #sp-list-1{
    margin-left : 10px;
    margin-bottom : 13px;
  }

  #sp-list-10{
    margin-left : 10px;
    margin-bottom : 13px;
  }

  #sp-list-17{
    width : 666px;
  }

  #sp-list-18{
    width : 666px;
  }

  #sp-list-19{
    margin-top : -12px;
  }

  #sp-list-2{
    margin-top : 5px;
  }

  #sp-list-20{
    margin-top : -25px;
  }

  #sp-list-21{
    margin-bottom : 18px;
  }

  #sp-list-22{
    margin-bottom : 19px;
  }

  #sp-list-23{
    margin-top : 10px;
    margin-left : 15px;
    margin-right : 15px;
    margin-bottom : 14px;
    width : 45%;
    min-height : 424px;
    float : left;
    position : relative;
  }

  #sp-list-24{
    margin-top : 10px;
    margin-left : 15px;
    margin-right : 15px;
    margin-bottom : 15px;
    width : 45%;
    float : left;
    position : relative;
  }

  #sp-list-25{
    margin-top : 10px;
    margin-left : 15px;
    margin-right : 15px;
    margin-bottom : 22px;
    width : 45%;
    min-height : 503px;
    float : left;
    position : relative;
  }

  #sp-list-26{
    margin-top : 10px;
    margin-left : 15px;
    margin-right : 15px;
    margin-bottom : 22px;
    width : 45%;
    float : left;
    position : relative;
  }

  #sp-list-27{
    margin-top : 10px;
    margin-left : 15px;
    margin-right : 15px;
    margin-bottom : 15px;
    width : 45%;
    float : left;
    position : relative;
  }

  #sp-list-28{
    margin-top : 10px;
    margin-left : 15px;
    margin-right : 15px;
    margin-bottom : 15px;
    width : 45%;
    float : left;
    position : relative;
  }

  #sp-list-29{
    margin-top : 10px;
    margin-left : 15px;
    margin-right : 15px;
    margin-bottom : 27px;
    width : 45%;
    min-height : 453px;
    float : left;
    position : relative;
  }

  #sp-list-3{
    margin-top : 5px;
  }

  #sp-list-30{
    margin-top : 10px;
    margin-left : 15px;
    margin-right : 15px;
    margin-bottom : 27px;
    width : 45%;
    float : left;
    position : relative;
  }

  #sp-list-31{
    margin-top : 10px;
    margin-left : 15px;
    margin-right : 15px;
    margin-bottom : 15px;
    width : 45%;
    min-height : 714px;
    float : left;
    position : relative;
  }

  #sp-list-32{
    margin-bottom : 14px;
  }

  #sp-list-33{
    margin-top : 0px;
    margin-bottom : 19px;
  }

  #sp-list-34{
    margin-bottom : 15px;
  }

  #sp-list-35{
    margin-left : 15px;
    margin-bottom : 40px;
    width : 45%;
    float : left;
    position : relative;
  }

  #sp-list-36{
    margin-left : 15px;
    margin-bottom : 40px;
    width : 45%;
    float : left;
    position : relative;
  }

  #sp-list-37{
    margin-left : 15px;
    margin-bottom : 40px;
    width : 45%;
    float : left;
    position : relative;
  }

  #sp-list-38{
    margin-left : 15px;
    margin-bottom : 40px;
    width : 45%;
    float : left;
    position : relative;
  }

  #sp-list-39{
    margin-left : 15px;
    margin-bottom : 40px;
    width : 45%;
    float : left;
    position : relative;
  }

  #sp-list-4{
    margin-top : 5px;
  }

  #sp-list-40{
    margin-left : 15px;
    margin-bottom : 15px;
    width : 45%;
    float : left;
    position : relative;
  }

  #sp-list-41{
    margin-left : 15px;
    margin-bottom : 21px;
    width : 45%;
    float : left;
    position : relative;
  }

  #sp-list-42{
    margin-left : 15px;
    margin-bottom : 19px;
    width : 45%;
    float : left;
    position : relative;
  }

  #sp-list-43{
    margin-left : 15px;
    margin-bottom : 21px;
    width : 45%;
    float : left;
    position : relative;
  }

  #sp-list-44{
    margin-left : 15px;
    margin-bottom : 19px;
    width : 45%;
    float : left;
    position : relative;
  }

  #sp-list-45{
    margin-left : 15px;
    margin-bottom : 37px;
    width : 45%;
    min-height : 242px;
    float : left;
    position : relative;
  }

  #sp-list-46{
    margin-left : 15px;
    margin-bottom : 39px;
    width : 45%;
    float : left;
    position : relative;
  }

  #sp-list-47{
    margin-left : 15px;
    margin-bottom : 21px;
    width : 45%;
    float : left;
    position : relative;
  }

  #sp-list-5{
    margin-top : 5px;
  }

  #sp-list-50{
    margin-bottom : 18px;
  }

  #sp-list-6{
    margin-top : 5px;
  }

  #sp-list-7{
    margin-top : 5px;
  }

  #sp-list-8{
    margin-left : 10px;
    margin-bottom : 13px;
  }

  #sp-list-9{
    margin-left : 10px;
    margin-bottom : 13px;
  }

  #sp-photo-motion-1{
    margin-top : 3px;
  }

  #sp-site-branding2-1 > .site-title{
    margin-bottom : 4px;
  }

  #sp-table-1{
    margin-bottom : 29px;
    width : 295px;
    min-height : 205px;
    float : left;
    position : relative;
  }

  #sp-table-3{
    margin-bottom : 30px;
  }

  #sp-table-4{
    margin-bottom : 24px;
    width : auto;
  }

  .sp-wp-post-list#sp-wp-post-list-3{
    margin-bottom : 65px;
  }
}

@media screen and (max-width: 568px) {

  #sp-block-container-1{
    margin-bottom : 12px;
  }

  #sp-block-container-100{
    margin-bottom : 12px;
  }

  #sp-block-container-101{
    margin-bottom : 12px;
  }

  #sp-block-container-102{
    margin-bottom : 12px;
  }

  #sp-block-container-103{
    margin-bottom : 12px;
  }

  #sp-block-container-104{
    margin-bottom : 12px;
  }

  #sp-block-container-105{
    margin-bottom : 12px;
  }

  #sp-block-container-106{
    margin-bottom : 12px;
  }

  #sp-block-container-107{
    margin-bottom : 12px;
  }

  #sp-block-container-108{
    margin-bottom : 12px;
  }

  #sp-block-container-109{
    margin-bottom : 12px;
  }

  #sp-block-container-110{
    margin-bottom : 12px;
  }

  #sp-block-container-111{
    margin-bottom : 12px;
  }

  #sp-block-container-112{
    margin-bottom : 12px;
  }

  #sp-block-container-113{
    margin-bottom : 12px;
  }

  #sp-block-container-114{
    margin-bottom : 12px;
  }

  #sp-block-container-115{
    margin-bottom : 12px;
  }

  #sp-block-container-116{
    margin-bottom : 12px;
  }

  #sp-block-container-117{
    margin-bottom : 12px;
  }

  #sp-block-container-118{
    margin-bottom : 12px;
  }

  #sp-block-container-119{
    margin-bottom : 12px;
  }

  #sp-block-container-120{
    margin-bottom : 12px;
  }

  #sp-block-container-121{
    margin-bottom : 12px;
  }

  #sp-block-container-122{
    margin-bottom : 12px;
  }

  #sp-block-container-123{
    margin-bottom : 12px;
  }

  #sp-block-container-124{
    margin-bottom : 12px;
  }

  #sp-block-container-125{
    margin-bottom : 12px;
  }

  #sp-block-container-126{
    margin-bottom : 12px;
  }

  #sp-block-container-127{
    margin-bottom : 12px;
  }

  #sp-block-container-130{
    margin-bottom : 15px;
  }

  #sp-block-container-133{
    margin-bottom : 15px;
  }

  #sp-block-container-135{
    margin-bottom : 15px;
  }

  #sp-block-container-138{
    margin-bottom : 15px;
  }

  #sp-block-container-142{
    margin-bottom : 15px;
  }

  #sp-block-container-15{
    width : 100%;
  }

  #sp-block-container-17{
    width : 100%;
  }

  #sp-block-container-18{
    margin-top : 5px;
    margin-left : 5px;
    margin-right : 5px;
    margin-bottom : 5px;
    width : 45%;
    min-height : 172px;
    float : left;
    position : relative;
  }

  #sp-block-container-19{
    margin-top : 5px;
    margin-left : 5px;
    margin-right : 5px;
    margin-bottom : 5px;
    width : 45%;
    min-height : 172px;
    float : left;
    position : relative;
  }

  #sp-block-container-2{
    margin-bottom : 12px;
  }

  #sp-block-container-20{
    margin-top : 5px;
    margin-left : 5px;
    margin-right : 5px;
    margin-bottom : 5px;
    width : 45%;
    min-height : 172px;
    float : left;
    position : relative;
  }

  #sp-block-container-21{
    margin-top : 5px;
    margin-left : 5px;
    margin-right : 5px;
    margin-bottom : 5px;
    width : 45%;
    min-height : 196px;
    float : left;
    position : relative;
  }

  #sp-block-container-22{
    margin-top : 5px;
    margin-left : 5px;
    margin-right : 5px;
    margin-bottom : 32px;
    width : 45%;
    min-height : 172px;
    float : left;
    position : relative;
  }

  #sp-block-container-23{
    margin-top : 5px;
    margin-left : 5px;
    margin-right : 5px;
    margin-bottom : 15px;
    width : 45%;
    min-height : 173px;
    float : left;
    position : relative;
  }

  #sp-block-container-25{
    margin-top : 5px;
    margin-left : 5px;
    margin-right : 5px;
    margin-bottom : 12px;
    width : 45%;
    min-height : 230px;
    float : left;
    position : relative;
  }

  #sp-block-container-26{
    margin-bottom : -11px;
    min-height : 27px;
  }

  #sp-block-container-27{
    margin-top : 5px;
    margin-left : 5px;
    margin-right : 5px;
    margin-bottom : 13px;
    width : 45%;
    min-height : 200px;
    float : left;
    position : relative;
  }

  #sp-block-container-28{
    margin-bottom : -10px;
  }

  #sp-block-container-29{
    margin-top : 5px;
    margin-left : 5px;
    margin-right : 5px;
    margin-bottom : 5px;
    width : 45%;
    min-height : 190px;
    float : left;
    position : relative;
  }

  #sp-block-container-3{
    margin-bottom : 12px;
  }

  #sp-block-container-31{
    margin-top : 8px;
    margin-bottom : 1px;
    min-height : 28px;
  }

  #sp-block-container-32{
    margin-bottom : 0px;
    min-height : 30px;
  }

  #sp-block-container-33{
    margin-bottom : 10px;
  }

  #sp-block-container-34{
    margin-bottom : 25px;
  }

  #sp-block-container-35{
    margin-bottom : -8px;
  }

  #sp-block-container-37{
    margin-top : 5px;
    margin-left : 5px;
    margin-right : 5px;
    margin-bottom : 5px;
    width : 45%;
    min-height : 140px;
    float : left;
    position : relative;
  }

  #sp-block-container-38{
    margin-top : 5px;
    margin-left : 5px;
    margin-right : 5px;
    margin-bottom : 7px;
    width : 45%;
    min-height : 140px;
    float : left;
    position : relative;
  }

  #sp-block-container-39{
    margin-top : 5px;
    margin-left : 5px;
    margin-right : 5px;
    margin-bottom : 9px;
    width : 45%;
    min-height : 140px;
    float : left;
    position : relative;
  }

  #sp-block-container-4{
    margin-bottom : 12px;
  }

  #sp-block-container-40{
    margin-top : 5px;
    margin-left : 5px;
    margin-right : 5px;
    margin-bottom : 15px;
    width : 45%;
    min-height : 140px;
    float : left;
    position : relative;
  }

  #sp-block-container-41{
    margin-top : 5px;
    margin-left : 5px;
    margin-right : 5px;
    margin-bottom : 8px;
    width : 45%;
    min-height : 140px;
    float : left;
    position : relative;
  }

  #sp-block-container-42{
    margin-top : 5px;
    margin-left : 5px;
    margin-right : 5px;
    margin-bottom : 11px;
    width : 45%;
    min-height : 140px;
    float : left;
    position : relative;
  }

  #sp-block-container-43{
    margin-top : 5px;
    margin-left : 5px;
    margin-right : 5px;
    margin-bottom : 6px;
    width : 45%;
    min-height : 140px;
    float : left;
    position : relative;
  }

  #sp-block-container-44{
    margin-top : 5px;
    margin-left : 5px;
    margin-right : 5px;
    margin-bottom : 5px;
    width : 45%;
    min-height : 140px;
    float : left;
    position : relative;
  }

  #sp-block-container-45{
    margin-bottom : -22px;
    min-height : 119px;
  }

  #sp-block-container-49{
    margin-bottom : 3px;
    min-height : 57px;
  }

  #sp-block-container-5{
    margin-bottom : 12px;
  }

  #sp-block-container-50{
    margin-left : 20px;
  }

  #sp-block-container-51{
    margin-bottom : 4px;
    min-height : 59px;
  }

  #sp-block-container-52{
    margin-bottom : 4px;
    min-height : 59px;
  }

  #sp-block-container-53{
    margin-bottom : 4px;
    min-height : 59px;
  }

  #sp-block-container-55{
    margin-bottom : 0px;
  }

  #sp-block-container-56{
    margin-bottom : 0px;
  }

  #sp-block-container-58{
    margin-bottom : 3px;
  }

  #sp-block-container-59{
    margin-bottom : 5px;
  }

  #sp-block-container-6{
    margin-bottom : 12px;
  }

  #sp-block-container-60{
    margin-bottom : 0px;
    min-height : 216px;
  }

  #sp-block-container-61{
    margin-bottom : 0px;
  }

  #sp-block-container-64{
    margin-bottom : 0px;
    min-height : 65px;
  }

  #sp-block-container-65{
    margin-bottom : 2px;
  }

  #sp-block-container-66{
    margin-bottom : 5px;
  }

  #sp-block-container-68{
    margin-bottom : 3px;
  }

  #sp-block-container-75{
    margin-bottom : 1px;
  }

  #sp-block-container-80{
    margin-bottom : 12px;
  }

  #sp-block-container-81{
    margin-bottom : 12px;
  }

  #sp-block-container-82{
    margin-bottom : 12px;
  }

  #sp-block-container-83{
    margin-bottom : 12px;
  }

  #sp-block-container-84{
    margin-bottom : 12px;
  }

  #sp-block-container-85{
    margin-bottom : 12px;
  }

  #sp-block-container-86{
    margin-bottom : 3px;
  }

  #sp-block-container-9{
    margin-bottom : 0px;
  }

  #sp-block-container-90{
    margin-bottom : -14px;
  }

  #sp-block-container-91{
    margin-bottom : -11px;
  }

  #sp-block-container-92{
    margin-bottom : -17px;
  }

  #sp-block-container-98{
    margin-bottom : 12px;
  }

  #sp-block-container-99{
    margin-bottom : 12px;
  }

  #sp-button-1{
    margin-left : 57px;
    margin-bottom : 24px;
    width : 60%;
  }

  #sp-button-10{
    margin-right : 0px;
    margin-bottom : 11px;
    width : 222px;
  }

  #sp-button-11{
    margin-right : 0px;
    width : 222px;
  }

  #sp-button-12{
    margin-bottom : 12px;
    width : 222px;
  }

  #sp-button-13{
    margin-right : 0px;
    margin-bottom : 11px;
    width : 222px;
  }

  #sp-button-14{
    margin-right : 0px;
    width : 222px;
  }

  #sp-button-15{
    margin-top : 15px;
    margin-right : 5px;
    margin-bottom : 19px;
    width : 95%;
  }

  #sp-button-17{
    margin-bottom : 25px;
    width : 169px;
  }

  #sp-button-18{
    width : 169px;
  }

  #sp-button-19{
    width : 201px;
  }

  #sp-button-2{
    margin-left : 10px;
    margin-bottom : 21px;
    width : 80%;
  }

  #sp-button-20{
    margin-top : 9px;
    width : 229px;
  }

  #sp-button-3{
    margin-bottom : 13px;
    width : 203px;
  }

  #sp-button-4{
    margin-bottom : 9px;
    width : 203px;
  }

  #sp-button-5{
    width : 203px;
  }

  #sp-button-6{
    margin-bottom : 14px;
    width : 201px;
  }

  #sp-button-7{
    margin-bottom : 11px;
    width : 201px;
  }

  #sp-button-8{
    margin-bottom : 14px;
    width : 201px;
  }

  #sp-button-9{
    margin-bottom : 12px;
    width : 222px;
  }

  #sp-html-src-1{
    float : right;
    position : relative;
  }

  #sp-html-src-2{
    width : 100%;
  }

  #sp-html-src-3{
    width : 100%;
  }

  #sp-image-10{
    margin-left : 39px;
    margin-bottom : 5px;
    width : 70%;
    height : auto;
  }

  #sp-image-100{
    margin-top : 13px;
    width : 80%;
    height : auto;
  }

  #sp-image-105{
    margin-top : 13px;
    width : 80%;
    height : auto;
  }

  #sp-image-106{
    margin-top : 13px;
    width : 85%;
    height : auto;
  }

  #sp-image-11{
    margin-left : 39px;
    margin-bottom : 6px;
    width : 70%;
    height : auto;
  }

  #sp-image-12{
    margin-left : 39px;
    margin-bottom : 5px;
    width : 70%;
    height : auto;
  }

  #sp-image-13{
    margin-left : 39px;
    margin-bottom : 5px;
    width : 70%;
    height : auto;
  }

  #sp-image-14{
    margin-left : 40px;
    margin-bottom : 4px;
    width : 70%;
    height : auto;
  }

  #sp-image-15{
    margin-left : 40px;
    margin-bottom : 22px;
    width : 70%;
    height : auto;
  }

  #sp-image-16{
    margin-top : 1px;
    margin-left : 60px;
    margin-right : 10px;
    margin-bottom : 9px;
    height : auto;
    float : left;
    position : relative;
  }

  #sp-image-17{
    margin-top : 5px;
    margin-left : 16px;
    margin-right : 10px;
    margin-bottom : 10px;
    width : 38px;
    height : auto;
    float : left;
    position : relative;
  }

  #sp-image-172{
    width : 100%;
    height : auto;
  }

  #sp-image-173{
    width : 100%;
    height : auto;
  }

  #sp-image-18{
    margin-top : 5px;
    margin-left : 20px;
    width : 38px;
    height : auto;
    float : left;
    position : relative;
  }

  #sp-image-19{
    margin-top : 11px;
    margin-bottom : 13px;
    width : 200px;
    height : 149px;
  }

  #sp-image-20{
    margin-right : 0px;
  }

  #sp-image-21{
    margin-top : 8px;
    margin-bottom : 16px;
    width : 200px;
    height : 157px;
  }

  #sp-image-23{
    margin-top : -16px;
  }

  #sp-image-24{
    margin-top : -16px;
    height : auto;
  }

  #sp-image-25{
    margin-top : -16px;
    height : auto;
  }

  #sp-image-26{
    margin-top : -16px;
    height : auto;
  }

  #sp-image-27{
    margin-top : -16px;
    height : auto;
  }

  #sp-image-28{
    margin-top : -16px;
    height : auto;
  }

  #sp-image-29{
    margin-top : -16px;
  }

  #sp-image-30{
    margin-top : -16px;
  }

  #sp-image-31{
    margin-top : -16px;
  }

  #sp-image-32{
    margin-top : 10px;
    height : auto;
  }

  #sp-image-33{
    margin-top : 10px;
    margin-bottom : 1px;
    height : auto;
  }

  #sp-image-34{
    margin-top : 10px;
    height : auto;
  }

  #sp-image-35{
    margin-top : 10px;
    height : auto;
  }

  #sp-image-36{
    margin-top : 10px;
    height : auto;
  }

  #sp-image-37{
    margin-top : 10px;
    height : auto;
  }

  #sp-image-38{
    margin-top : 10px;
    height : auto;
  }

  #sp-image-39{
    margin-top : 10px;
    height : auto;
  }

  #sp-image-40{
    margin-left : 6px;
    margin-bottom : 35px;
    width : 95%;
    height : auto;
  }

  #sp-image-41{
    margin-left : 12px;
    width : 90%;
    height : auto;
  }

  #sp-image-42{
    margin-left : 12px;
    width : 90%;
    height : auto;
  }

  #sp-image-43{
    margin-left : 43px;
    width : 63%;
    height : auto;
  }

  #sp-image-44{
    margin-left : 50px;
    width : 62%;
    height : auto;
  }

  #sp-image-45{
    margin-left : 12px;
    width : 90%;
    height : auto;
  }

  #sp-image-46{
    margin-left : 12px;
    width : 90%;
  }

  #sp-image-47{
    margin-left : 12px;
    width : 90%;
    height : auto;
  }

  #sp-image-48{
    margin-left : 12px;
    width : 90%;
  }

  #sp-image-49{
    margin-left : 12px;
    width : 90%;
    height : auto;
  }

  #sp-image-50{
    margin-left : 12px;
    width : 90%;
    height : auto;
  }

  #sp-image-51{
    margin-left : 24px;
    width : 80%;
    height : auto;
  }

  #sp-image-52{
    margin-left : 27px;
    width : 70%;
    height : auto;
  }

  #sp-image-53{
    margin-left : 38px;
    width : 60%;
    height : auto;
  }

  #sp-image-54{
    margin-left : 38px;
    width : 50%;
    height : auto;
  }

  #sp-image-55{
    margin-left : 38px;
    width : 50%;
    height : auto;
  }

  #sp-image-56{
    margin-left : 38px;
    margin-bottom : 16px;
    width : 70%;
    height : auto;
  }

  #sp-image-59{
    margin-bottom : 28px;
  }

  #sp-image-60{
    margin-bottom : 11px;
    width : 100%;
    height : auto;
  }

  #sp-image-61{
    margin-top : 9px;
    margin-left : 30px;
    width : 80%;
    height : auto;
  }

  #sp-image-62{
    margin-left : 30px;
    width : 80%;
    height : auto;
  }

  #sp-image-63{
    margin-left : 30px;
    width : 80%;
    height : auto;
  }

  #sp-image-64{
    margin-left : 30px;
    width : 80%;
    height : auto;
  }

  #sp-image-65{
    margin-left : 30px;
    width : 80%;
    height : auto;
  }

  #sp-image-66{
    margin-left : 30px;
    width : 80%;
    height : auto;
  }

  #sp-image-67{
    margin-left : 30px;
    width : 80%;
    height : auto;
  }

  #sp-image-68{
    margin-left : 30px;
    width : 80%;
    height : auto;
  }

  #sp-image-69{
    margin-left : 30px;
    width : 80%;
    height : auto;
  }

  #sp-image-7{
    margin-top : 6px;
    margin-left : 40px;
    margin-bottom : 4px;
    width : 70%;
  }

  #sp-image-70{
    margin-left : 30px;
    width : 80%;
    height : auto;
  }

  #sp-image-71{
    margin-left : 30px;
    width : 80%;
    height : auto;
  }

  #sp-image-72{
    margin-left : 30px;
    width : 70%;
    height : auto;
  }

  #sp-image-73{
    margin-left : 30px;
    width : 70%;
    height : auto;
  }

  #sp-image-74{
    margin-left : 30px;
    width : 70%;
    height : auto;
  }

  #sp-image-75{
    margin-left : 30px;
    width : 70%;
    height : auto;
  }

  #sp-image-76{
    margin-left : 30px;
    width : 70%;
    height : auto;
  }

  #sp-image-77{
    width : 100%;
    height : auto;
  }

  #sp-image-8{
    margin-top : 11px;
    margin-left : 39px;
    margin-bottom : 5px;
    width : 70%;
  }

  #sp-image-84{
    margin-left : 7px;
    width : 90%;
    height : auto;
  }

  #sp-image-85{
    margin-left : 7px;
    width : 90%;
    height : auto;
  }

  #sp-image-86{
    margin-left : 7px;
    width : 90%;
    height : auto;
  }

  #sp-image-87{
    margin-left : 7px;
    width : 90%;
    height : auto;
  }

  #sp-image-88{
    margin-left : 7px;
    width : 90%;
    height : auto;
  }

  #sp-image-89{
    margin-left : 7px;
    width : 90%;
    height : auto;
  }

  #sp-image-9{
    margin-top : 6px;
    margin-left : 39px;
    margin-bottom : 6px;
    width : 70%;
  }

  #sp-image-90{
    margin-left : 7px;
    width : 90%;
    height : auto;
  }

  #sp-image-91{
    margin-left : 7px;
    width : 90%;
    height : auto;
  }

  #sp-image-92{
    margin-left : 7px;
    width : 90%;
    height : auto;
  }

  #sp-image-93{
    margin-left : 7px;
    width : 90%;
    height : auto;
  }

  #sp-image-94{
    margin-left : 7px;
    width : 90%;
  }

  #sp-image-95{
    margin-left : 7px;
    width : 90%;
    height : auto;
  }

  #sp-image-96{
    margin-left : 7px;
    width : 90%;
    height : auto;
  }

  #sp-image-98{
    margin-top : 13px;
    width : 80%;
    height : auto;
  }

  #sp-image-99{
    margin-top : 13px;
    width : 80%;
    height : auto;
  }

  #sp-list-19{
    margin-top : -1px;
    margin-bottom : 27px;
  }

  #sp-list-21{
    margin-bottom : 25px;
  }

  #sp-list-23{
    margin-left : 15px;
    margin-bottom : 34px;
    width : 90%;
  }

  #sp-list-24{
    margin-left : 15px;
    margin-bottom : 30px;
    width : 90%;
  }

  #sp-list-25{
    margin-left : 15px;
    margin-bottom : 30px;
    width : 90%;
  }

  #sp-list-26{
    margin-left : 15px;
    margin-bottom : 30px;
    width : 90%;
  }

  #sp-list-27{
    margin-left : 15px;
    margin-bottom : 30px;
    width : 90%;
  }

  #sp-list-28{
    margin-left : 15px;
    margin-bottom : 30px;
    width : 90%;
  }

  #sp-list-29{
    margin-left : 15px;
    margin-bottom : 30px;
    width : 90%;
  }

  #sp-list-30{
    margin-left : 15px;
    margin-bottom : 9px;
    width : 90%;
  }

  #sp-list-31{
    margin-left : 15px;
    margin-bottom : 30px;
    width : 90%;
  }

  #sp-list-33{
    margin-bottom : 21px;
  }

  #sp-list-35{
    margin-left : 30px;
    margin-bottom : 37px;
    width : 80%;
  }

  #sp-list-36{
    margin-left : 30px;
    margin-bottom : 33px;
    width : 80%;
  }

  #sp-list-37{
    margin-left : 30px;
    margin-bottom : 37px;
    width : 80%;
  }

  #sp-list-38{
    margin-left : 30px;
    margin-bottom : 34px;
    width : 80%;
  }

  #sp-list-39{
    margin-left : 30px;
    margin-bottom : 31px;
    width : 80%;
  }

  #sp-list-40{
    margin-left : 30px;
    margin-bottom : 15px;
    width : 80%;
  }

  #sp-list-41{
    margin-left : 30px;
    margin-bottom : 34px;
    width : 80%;
  }

  #sp-list-42{
    margin-left : 30px;
    margin-bottom : 15px;
    width : 80%;
  }

  #sp-list-43{
    margin-left : 30px;
    margin-bottom : 34px;
    width : 80%;
  }

  #sp-list-44{
    margin-left : 30px;
    margin-bottom : 15px;
    width : 80%;
  }

  #sp-list-45{
    margin-left : 30px;
    margin-bottom : 40px;
    width : 80%;
  }

  #sp-list-46{
    margin-left : 30px;
    margin-bottom : 55px;
    width : 80%;
  }

  #sp-list-47{
    margin-left : 34px;
    margin-bottom : 15px;
    width : 80%;
  }

  #sp-list-50{
    margin-bottom : 28px;
  }

  #sp-page-title-20{
    margin-bottom : 12px;
  }

  #sp-page-title-21{
    margin-bottom : 13px;
  }

  #sp-site-branding2-1 > .site-description{
    margin-top : 5px;
  }

  #sp-site-navigation-1{
    margin-top : 4px;
  }

  #sp-table-1{
    margin-top : -16px;
    margin-left : 8px;
    margin-bottom : 24px;
    width : 288px;
  }
}